WordPress Plugin: newsletter-sign-up

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.